Subject: [lisp] #71: Missing description mechanism to make EID-to-RLOC (from D. Papadimitriou's review)

From: "lisp issue tracker" <[email-masked]>
Date: Wed, 21 Apr 2010 12:46:41 -0000

#71: Missing description mechanism to make EID-to-RLOC (from D. Papadimitriou's
review)
------------------------------------------+---------------------------------
Reporter:  luigi@…                        |       Owner:                 
    Type:  technical                      |      Status:  new            
Priority:  minor                          |   Component:  draft-ietf-lisp
Severity:  -                              |    Keywords:                 
------------------------------------------+---------------------------------
 Section 6.2 RLOC reachability can determined and selected but there is
 no description on how the EID-to-RLOC selection is performed.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/71>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues